[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TOnSaveGraphicToClipboardFormat

## Declaration

Source position: graphics.pp line 1921

`type TOnSaveGraphicToClipboardFormat = procedure(`
`Src: TGraphic;`
`ClipboardType: TClipboardType;`
`FormatID: TClipboardFormat`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.